@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi09 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/
.sec01 p {
	margin-bottom: 20px;
}

.sec02 p {
	text-indent: -2.3em;
	padding-left: 2.3em;
	margin-bottom: 20px;
}
.sec02 p.atten {
	text-indent: -1em;
	padding-left: 2.3em;
}



@media only screen and (max-width:740px) {
.sec05 img {
	width: 100%;
}



}

